body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}

a,
a:link,
a:hover {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #262626;
}

@media (max-width: 767px) {
	a {
	font-size: 13px;
	}
	
	p {
		color: #575756;
		font-size: 13px;
		line-height: 18px
	}
	h1 {
		font-family: 'Playfair Display', serif;
		font-weight: bold;
		font-size: 36px;
		letter-spacing: 2px;
	}
	h2 {
		font-family: 'Playfair Display', serif;
		font-weight: bold;
		font-size: 37px;
		letter-spacing: 3px;
	}
	h3 {
		font-family: 'Playfair Display', serif;
		font-weight: bold;
		font-size: 22px;
		letter-spacing: 2px;
	}
	h4 {
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		font-weight: bold;
		padding-top: 10px;
		line-height: 18px;
	}
	h5 {
		font-family: 'Montserrat', sans-serif;
		font-size: 11px;
		line-height: 1px;
		letter-spacing: 3px;
	}
}

@media (min-width: 768px) {
	p {
		color: #575756;
		font-size: 14px;
		line-height: 22px
	}
	h1 {
		font-family: 'Playfair Display', serif;
		font-weight: bold;
		font-size: 56px;
		letter-spacing: 5px;
	}
	h2 {
		font-family: 'Playfair Display', serif;
		font-weight: bold;
		font-size: 44px;
		letter-spacing: 3px;
	}
	h3 {
		font-family: 'Playfair Display', serif;
		font-weight: bold;
		font-size: 26px;
		letter-spacing: 2px;
	}
	h4 {
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		font-weight: bold;
		padding-top: 10px;
		line-height: 22px;
	}
	h5 {
		font-family: 'Montserrat', sans-serif;
		font-size: 13px;
		letter-spacing: 3px;
	}
}

.row {
	margin: 0;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

td,
th {
  padding: 5px;
}

/*====== header ======*/
.sticky_box {
	position: fixed;
	width: 100%;
	z-index: 100;
}

@media (max-width: 772px) {
	.kempichina_logo img {
		width: 120px;
		margin: 5px 0px;
	}
	
	.menu_spacer {
		display: block;
		height: 106px;
	}
}

@media screen and (min-width:773px) and (max-width:992px) {
	.kempichina_logo img {
		width: 120px;
		margin: 5px 0px;
	}
	
	.menu_spacer {
		display: block;
		height: 65px;
	}
}

@media (min-width: 993px) {
	.kempichina_logo img {
		width: 180px;
		margin: 10px 0px;
	}
	.menu_spacer {
		display: block;
		height: 142px;
	}
}

.menu_desktop {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	list-style-type: none;
    margin: 0;
    padding: 0;
	background-color: #333333;
	text-align: center;
}
.menu_desktop li 
{
	display: inline-block;
}
.menu_desktop li a {
	display: block;
	color: white;
	text-align: center;
	padding: 15px 14px;
}
.menu_desktop li a:hover {
	background-color:#8d8179;
}

@media (max-width: 767px) {
	.header_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		font-size: 10px;
		letter-spacing: 2px;
		color: #FFF;
		text-align: center;
		border: solid 1px #FFFFFF;
		margin-top: 30px;
		padding: 8px;
		width: 150px;
	}
}

@media (min-width: 768px) {
	.header_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		font-size: 12px;
		letter-spacing: 2px;
		color: #FFF;
		text-align: center;
		border: solid 1px #FFFFFF;
		margin-top: 30px;
		padding: 8px;
		width: 160px;
	}
}

.header_btn a:link {
	display: block;
	color: #FFF;	
}
.header_btn a:hover {
	color: #333333;
	background-color: #FFF;
}

@media screen and (max-width: 992px){
	.menu_desktop,
	.signup_btn {
		display: none;
	}
	.login_btn a {
		float: right;
		display: inline-block;
		font-family: 'Montserrat', sans-serif;
		font-size: 10px;
		letter-spacing: 1px;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		margin: 10px 0px 6px 0px;
		padding: 5px;
		width: 65px;
	}
}

@media screen and (min-width: 993px){
	.hamburger,
	.menu {
		display: none;
	}
	.login_btn a {
		float: right;
		display: inline-block;
		font-family: 'Montserrat', sans-serif;
		font-size: 12px;
		letter-spacing: 1px;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		margin-top: 20px;
		padding: 8px;
		width: 105px;
	}
}

.login_btn a:link {
	display: inline-block;
	color: #FFFFFF;	
}
.login_btn a:hover {
	color: #333333;
	background-color: #FFFFFF;
}

.signup_btn a {
	float: right;
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
	margin-top: 10px;
	padding: 8px;
	width: 105px;
}
.signup_btn a:link {
	display: inline-block;
	color: #FFFFFF;	
}
.signup_btn a:hover {
	color: #A7A9AC;
}

@media (max-width: 767px) {
	.submit_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		letter-spacing: 1px;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		font-size: 10px;
		margin-top: 30px;
		margin-bottom: 30px;
		padding: 8px;
		width: 150px;
	}
}

@media (min-width: 768px) {
	.submit_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		letter-spacing: 1px;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		font-size: 12px;
		margin-top: 30px;
		margin-bottom: 30px;
		padding: 8px;
		width: 150px;
	}

}

.submit_btn a:link {
	display: block;
	color: #FFFFFF;	
}
.submit_btn a:hover {
	color: #FFFFFF;
	background-color: #333333;
}

/*====== modal ======*/
.modalDialog {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	text-align: left;
	max-width: 500px;
	position: relative;
	margin: 0 20px;
	padding: 5px 20px 13px 20px;
	background: #fff;
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }


/*====== content ======*/
.jumbotron-home {
	display: flex;
	left: 0;
	right: 0;
	background-color: #333333;
	background-image: url(../images/home/o-8fmpx7hqq-ren-ran.jpg);
	height: 500px;
	background-position: center;
  	background-size: cover;
	padding-top: 90px;
}
.jumbotron-home h5,
.jumbotron-home h1,
.jumbotron-home p {
	color: white;
}

.jumbotron-about {
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	right: 0;
	background-color: #333333;
	background-image: url(../images/about/jumbotron_about.jpg);
	height: 300px;
	background-position: center;
  	background-size: cover;
}
.jumbotron-about h5,
.jumbotron-about h2,
.jumbotron-about p {
	color: white;
}

.jumbotron-hotels {
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	right: 0;
	background-color: #333333;
	background-image: url(../images/hotels/jumbotron_hotels.jpg);
	height: 300px;
	background-position: center;
  	background-size: cover;
}
.jumbotron-hotels h5,
.jumbotron-hotels h2,
.jumbotron-hotels p {
	color: white;
}

.jumbotron-rewards {
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	right: 0;
	background-color: #333333;
	background-image: url(../images/rewards/jumbotron_rewards.jpg);
	height: 300px;
	background-position: center;
  	background-size: cover;
}
.jumbotron-rewards h5,
.jumbotron-rewards h2,
.jumbotron-rewards p {
	color: white;
}

.jumbotron-deals {
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	right: 0;
	background-color: #333333;
	background-image: url(../images/deals/jumbotron_deals.jpg);
	height: 300px;
	background-position: center;
  	background-size: cover;
}
.jumbotron-deals h5,
.jumbotron-deals h2,
.jumbotron-deals p {
	color: white;
}

.jumbotron-faq {
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	right: 0;
	background-color: #333333;
	background-image: url(../images/faq/jumbotron_faq.jpg);
	height: 300px;
	background-position: center;
  	background-size: cover;
}
.jumbotron-faq h5,
.jumbotron-faq h2,
.jumbotron-faq p {
	color: white;
}

.jumbotron-tnc {
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	right: 0;
	background-color: #333333;
	background-image: url(../images/tnc/jumbotron_tnc.jpg);
	height: 300px;
	background-position: center;
  	background-size: cover;
}
.jumbotron-tnc h5,
.jumbotron-tnc h2,
.jumbotron-tnc p {
	color: white;
}

.jumbotron-contact {
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	right: 0;
	background-color: #333333;
	background-image: url(../images/contact/jumbotron_contact.jpg);
	height: 300px;
	background-position: center;
  	background-size: cover;
}
.jumbotron-contact h5,
.jumbotron-contact h2,
.jumbotron-contact p {
	color: white;
}

.jumbotron-home-promo {
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	right: 0;
	background-color: #333333;
	background-image: url(../images/home/02room-header.jpg);
	height: 350px;
	background-position: center;
  	background-size: cover;
}
.jumbotron-home-promo h5,
.jumbotron-home-promo h2,
.jumbotron-home-promo p {
	color: white;
}

@media (max-width: 767px) {
	.content_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		font-size: 10px;
		letter-spacing: 2px;
		color: #333333;
		text-align: center;
		border: solid 1px #333333;
		padding: 8px;
		margin-top: 20px;
		width: 150px;
	}
}

@media (min-width: 768px) {
	.content_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		font-size: 12px;
		letter-spacing: 2px;
		color: #333333;
		text-align: center;
		border: solid 1px #333333;
		padding: 8px;
		margin-top: 20px;
		width: 160px;
	}
}

.content_btn a:link {
	display: block;
	color: #333333;	
}
.content_btn a:hover {
	color: #FFFFFF;
	background-color: #333333;
}

@media (max-width: 767px) {
	.reward_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		letter-spacing: 1px;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		font-size: 10px;
		margin-top: 30px;
		margin-bottom: 60px;
		padding: 8px;
		width: 150px;
	}
	.profile_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		font-size: 10px;
		padding: 8px;
		width: 180px;
		margin-bottom: 40px;
	}
}

@media (min-width: 768px) {
	.reward_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		letter-spacing: 1px;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		font-size: 12px;
		margin-top: 30px;
		margin-bottom: 60px;
		padding: 8px;
		width: 150px;
	}
	.profile_btn a {
		display: block;
		font-family: 'Montserrat', sans-serif;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		font-size: 12px;
		padding: 8px;
		width: 180px;
		margin-bottom: 40px;
	}
}

.reward_btn a:link,
.profile_btn a:link {
	display: block;
	color: #FFFFFF;	
}
.reward_btn a:hover,
.profile_btn a:hover {
	color: #FFFFFF;
	background-color: #333333;
}

.reward_category a {
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	border: solid 1px #999999;
	letter-spacing: 1px;
	color: #999999;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 8px;
	width: 100%;
}
.reward_category a:link {
	display: block;
	color: #999999;	
}
.reward_category a:hover {
	color: #262626;
	border: solid 1px #262626;
}

.reward_category_active p {
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	border: solid 1px #262626;
	letter-spacing: 1px;
	color: #262626;
	text-align: center;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	line-height: 17px;
}

@media (min-width: 768px) {
	.content_about {
		text-align: left;
		padding-left: 20px;
		padding-right: 20px;
    }
	.content_about img {
		float: right;
    }
	
	.content_about2 {
		text-align: right;
		padding-left: 20px;
		padding-right: 20px;
    }
	.content_about2 img {
		float: left;
    }
}

@media (max-width: 768px) {
	.content_about img,
	.content_about2 img {
		display: block;
		margin: auto;
    }
}


@media (max-width: 767px) {
	.icons_hotels {
		max-width: 20px;
		padding-top:2px;
	}
	.content_hotels {
		margin-bottom: 60px;
		height: 400px;
		text-align: left;
		max-width: 380px;
	}
	.content_deals {
		margin-bottom: 80px;
		text-align: left;
	}
}

@media (min-width: 768px) {
	.icons_hotels {
		max-width: 20px;
		padding-top:4px;
	}
	.content_hotels {
		margin-bottom: 60px;
		height: 430px;
		text-align: left;
		position: relative;
	}
	.content_deals {
		margin-bottom: 60px;
		text-align: left;
	}
}

.content_about3 p {
	max-width: 900px;
}
.content_about3 h4 {
	margin: 20px 0;
}

.content_deals_promo p {
	max-width: 900px;
	margin-bottom: 60px;
}

.content_hotels_text {
	max-width: 380px;
}

.panel-default > .panel-heading {
  color: #333;
  background-color: #ffffff;
  border-color: #ddd;
}

.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: 0px solid #fff;
}

@media (max-width: 767px) {
	.content_faq h4 {
		font-size: 13px;
		font-weight: 500;
		line-height: 18px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.panel-body {
		padding: 10px 15px 20px 15px;
		font-size: 13px;
		color: #575756;
	}
	.content_tnc {
		color: #575756;
		font-size: 13px;
		font-weight: 500;
		line-height: 18px;
	}
}

@media (min-width: 768px) {
	.content_faq h4 {
		font-size: 14px;
		font-weight: 500;
		line-height: 22px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.panel-body {
		padding: 10px 15px 20px 15px;
		font-size: 14px;
		color: #575756;
	}
	.content_tnc {
		color: #575756;
		font-size: 14px;
		font-weight: 500;
		line-height: 22px;
	}
}

@media (max-width: 767px) {
	.content_contact h4{
		font-size: 13px;
	}
	
	.content_contact input[type=text] {
		padding: 5px 8px;
		font-size: 12px;
		color: #575756;
		height: 38px;
		border: solid 1px #BCBEC0;
		background-color: white;
		width: 100%;
	}
	
	
	#contact_message {
		width: 100%;
		padding: 10px 8px;
		font-size: 12px;
		color: #999999;
		border: solid 1px #BCBEC0;
		background-color: white;
	}
	
	.content_profile input[type=text],
	.content_profile select {
		padding: 5px 8px;
		font-size: 12px;
		color: #575756;
		height: 38px;
		border: solid 1px #BCBEC0;
		background-color: white;
		width: 100%;
		margin-bottom: 20px;
	}
	
	.content_profile_address {
		width: 100%;
		padding: 10px 8px;
		font-size: 12px;
		color: #575756;
		border: solid 1px #BCBEC0;
		background-color: white;
		margin-bottom: 20px;
	}
	
	.content_profile p {
		margin-bottom: 5px;
	}
	
	.details_profile {
		font-size: 12px;
		padding-top: 0px;
		padding-bottom: 10px;
		color: #575756;
	}
	
	.radio_profile {
		font-size: 12px;
		margin-bottom: 20px;
		color: #575756;
	}
}

@media (min-width: 768px) {
	.content_contact h4 {
		font-size: 14px;
	}
	
	.content_contact input[type=text] {
		width: 100%;
		padding: 5px 8px;
		font-size: 13px;
		line-height: 18px;
		color: #575756;
		height: 38px;
		border: solid 1px #BCBEC0;
		background-color: white;
	}	
	
	#contact_message {
		width: 100%;
		padding: 10px 8px;
		font-size: 13px;
		line-height: 18px;
		color: #575756;
		border: solid 1px #BCBEC0;
		background-color: white;
	}
	
	.content_profile input[type=text],
	.content_profile select {
		width: 100%;
		padding: 5px 8px;
		font-size: 13px;
		line-height: 18px;
		color: #575756;
		height: 38px;
		border: solid 1px #BCBEC0;
		background-color: white;
		width: 100%;
		margin: 5px 0px;
	}
	
	.content_profile input[type=radio] {
		font-size: 13px;
	}
	
	.content_profile_address {
		width: 100%;
		padding: 10px 8px;
		font-size: 13px;
		line-height: 18px;
		color: #575756;
		border: solid 1px #BCBEC0;
		background-color: white;
		margin: 5px 0px;
	}
	
	.content_profile p {
		margin-bottom: 5px;
		padding-top: 5px;
	}
	
	.details_profile {
		font-size: 13px;
		padding-bottom: 10px;
		color: #575756;
	}
	
	.radio_profile {
		font-size: 13px;
		margin-bottom: 15px;
		padding-top: 5px;
		color: #575756;
	}
	
}

	.header_profile h4 {
		margin: 20px 0px;
	}

.table-responsive {
	color: #575756;
	font-size: 12px;
	line-height: 24px;
	border: solid 1px #BCBEC0;
	margin-bottom: 40px
}

.table_header {
	border-bottom: solid 1px #BCBEC0;
}

.table_footer {
	border-top: solid 1px #BCBEC0;
}

.label_bold {
	font-weight: bold;
}

/*====== footer ======*/
.footer h4 {
	font-size: 14px;
}

@media (max-width: 767px) {
	.footer p {
		font-size: 13px;
		line-height: 15px;
	}
}

@media (min-width: 768px) {
	.footer p {
		font-size: 13px;
		line-height: 20px;
	}
}
.footer input[type=text] {
	float: left;
	width: 100%;
	max-width: 80%;
	padding: 5px 8px;
	font-size: 13px;
	color: #999999;
	height: 38px;
	border: solid 1px #BCBEC0;
	background-color: white;
}

.footer input[type=image] {
	position: relative;
	right: 5px;
	width: 50px;
	font-size: 13px;
	color: #999999;
	height: 38px;
	border: solid 1px #BCBEC0;
	background-color: white;
}

/*====== fivecolumn ======*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.social_menu {
	display: inline-block;
	margin: auto;
}



/********************************/
/*       Fade Bs-carousel       */
/********************************/
@media screen and (max-width: 767px){
	.fade-carousel {
		position: relative;
		height: 350px;
	}
	.fade-carousel .carousel-inner .item {
		height: 350px;
	}
}

@media screen and (min-width: 768px){
	.fade-carousel {
		position: relative;
		height: 500px;
	}
	.fade-carousel .carousel-inner .item {
		height: 500px;
	}
}

.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #8d8179;
    border-color: #8d8179;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
@media (max-width: 767px) {
	.hero_dark {
		position: absolute;
		top: 50%;
		left: 35%;
		max-width: 45%;
		z-index: 3;
		color: #fff;
		text-align: center;
		/*text-transform: uppercase;
		text-shadow: 1px 1px 0 rgba(0,0,0,.75);*/
		  -webkit-transform: translate3d(-50%,-50%,0);
			 -moz-transform: translate3d(-50%,-50%,0);
			  -ms-transform: translate3d(-50%,-50%,0);
			   -o-transform: translate3d(-50%,-50%,0);
				  transform: translate3d(-50%,-50%,0);
	}
}

@media (min-width: 768px) {
	.hero_dark {
		position: absolute;
		top: 50%;
		left: 30%;
		max-width: 30%;
		z-index: 3;
		color: #fff;
		text-align: center;
		/*text-transform: uppercase;
		text-shadow: 1px 1px 0 rgba(0,0,0,.75);*/
		  -webkit-transform: translate3d(-50%,-50%,0);
			 -moz-transform: translate3d(-50%,-50%,0);
			  -ms-transform: translate3d(-50%,-50%,0);
			   -o-transform: translate3d(-50%,-50%,0);
				  transform: translate3d(-50%,-50%,0);
	}
}

.hero_dark h5,
.hero_dark h1,
.hero_dark p {
    color: black;
}

@media (max-width: 767px) {
	.hero_light {
		position: absolute;
		top: 50%;
		left: 35%;
		max-width: 45%;
		z-index: 3;
		color: #fff;
		text-align: center;
		/*text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0,0,0,.75);*/
		  -webkit-transform: translate3d(-50%,-50%,0);
			 -moz-transform: translate3d(-50%,-50%,0);
			  -ms-transform: translate3d(-50%,-50%,0);
			   -o-transform: translate3d(-50%,-50%,0);
				  transform: translate3d(-50%,-50%,0);
	}
	.hero_light2 {
		position: absolute;
		top: 50%;
		right: -12%;
		max-width: 48%;
		z-index: 3;
		color: #fff;
		text-align: center;
		/*text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0,0,0,.75);*/
		  -webkit-transform: translate3d(-50%,-50%,0);
			 -moz-transform: translate3d(-50%,-50%,0);
			  -ms-transform: translate3d(-50%,-50%,0);
			   -o-transform: translate3d(-50%,-50%,0);
				  transform: translate3d(-50%,-50%,0);
	}
}

@media (min-width: 768px) {
	.hero_light {
		position: absolute;
		top: 50%;
		left: 30%;
		max-width: 30%;
		z-index: 3;
		color: #fff;
		text-align: center;
		/*text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0,0,0,.75);*/
		  -webkit-transform: translate3d(-50%,-50%,0);
			 -moz-transform: translate3d(-50%,-50%,0);
			  -ms-transform: translate3d(-50%,-50%,0);
			   -o-transform: translate3d(-50%,-50%,0);
				  transform: translate3d(-50%,-50%,0);
	}
	.hero_light2 {
		position: absolute;
		top: 50%;
		right: 0;
		max-width: 30%;
		z-index: 3;
		color: #fff;
		text-align: center;
		/*text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0,0,0,.75);*/
		  -webkit-transform: translate3d(-50%,-50%,0);
			 -moz-transform: translate3d(-50%,-50%,0);
			  -ms-transform: translate3d(-50%,-50%,0);
			   -o-transform: translate3d(-50%,-50%,0);
				  transform: translate3d(-50%,-50%,0);
	}

}

.hero_light h5,
.hero_light h1,
.hero_light p,
.hero_light2 h5,
.hero_light2 h1,
.hero_light2 p {
    color: white;
}

.fade-carousel .carousel-inner .item .hero_dark {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero_dark {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

.fade-carousel .carousel-inner .item .hero_light {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero_light {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

.fade-carousel .carousel-inner .item .hero_light2 {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero_light2 {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
/*.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}*/

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
@media screen and (max-width: 767px){
	.fade-carousel .slides .slide-1 {
	  height: 350px;
	  background-size: cover;
	  background-position: left center;
	  background-repeat: no-repeat;
	}
	
	.fade-carousel .slides .slide-2 { 
	  height: 350px;
	  background-size: cover;
	  background-position: center top;
	  background-repeat: no-repeat;
	}

	.fade-carousel .slides .slide-3 {
	  height: 350px;
	  background-size: cover;
	  background-position: left bottom;
	  background-repeat: no-repeat;
	}
	
	.fade-carousel .slides .slide-4 {
	  height: 350px;
	  background-size: cover;
	  background-position: right center;
	  background-repeat: no-repeat;
	}
	
	.fade-carousel .slides .slide-5 {
	  height: 350px;
	  background-size: cover;
	  background-position: center center;
	  background-repeat: no-repeat;
	}

	.fade-carousel .slides .slide-1 {
	  background-image: url(../images/home/carousel_05b.jpg);
	}
	.fade-carousel .slides .slide-2 {
	  background-image: url(../images/home/carousel_01b.jpg);  
	}
	.fade-carousel .slides .slide-3 {
	  background-image: url(../images/home/carousel_02b.jpg);
	}
	.fade-carousel .slides .slide-4 {
	  background-image: url(../images/home/carousel_03b.jpg);
	}
}

@media screen and (min-width: 768px){
	.fade-carousel .slides .slide-1 {
	  height: 500px;
	  background-size: cover;
	  background-position: center center;
	  background-repeat: no-repeat;
	}

	.fade-carousel .slides .slide-2 { 
	  height: 500px;
	  background-size: cover;
	  background-position: center top;
	  background-repeat: no-repeat;
	}

	.fade-carousel .slides .slide-3 {
	  height: 500px;
	  background-size: cover;
	  background-position: left bottom;
	  background-repeat: no-repeat;
	}
	
	.fade-carousel .slides .slide-4 {
	  height: 500px;
	  background-size: cover;
	  background-position: right center;
	  background-repeat: no-repeat;
	}
	
	.fade-carousel .slides .slide-5 {
	  height: 500px;
	  background-size: cover;
	  background-position: right center;
	  background-repeat: no-repeat;
	}

	.fade-carousel .slides .slide-1 {
	  background-image: url(../images/home/carousel_05.jpg);
	}
	.fade-carousel .slides .slide-2 {
	  background-image: url(../images/home/carousel_01.jpg); 
	}
	.fade-carousel .slides .slide-3 {
	  background-image: url(../images/home/carousel_02.jpg);
	}
	.fade-carousel .slides .slide-4 {
	  background-image: url(../images/home/carousel_03.jpg);
	}
}


.fade-carousel .slides .slide-5 {
  background-image: url(../images/home/carousel_04.jpg);
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
/*@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}*/


/********************************/
/*          Hamburger Menu       */
/********************************/
.hamburger {
  background:none;
  position: fixed;
  top:0;
  left:0;
  line-height:45px;
  padding:22px 20px 0px 20px;
  color:#fff;
  border:0;
  font-size:1.4em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}

/*.hamburger {
  background:none;
  position:absolute;
  top:0;
  right:0;
  line-height:45px;
  padding:30px 20px 0px 20px;
  color:#fff;
  border:0;
  font-size:1.4em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}*/

.menu {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	z-index:9999;
	width:100%;
	background:#333333; 
	position:absolute;
	text-align:center;
}
.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
.menu li {
	display: block;
	padding:15px 0 15px 0;
}
.menu li:hover {
	display: block;
	background:#8d8179;
	padding:15px 0 15px 0;
}
.menu ul li a {
	text-decoration:none;
	margin: 0px;
	color:#fff;
}
.menu ul li a:hover {
	color: #fff;
	text-decoration:none;
}
.menu a {
	text-decoration:none;
	color:white;
}
.menu a:hover {
	text-decoration:none;
	color:white;
}

.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}

/********************************/
/*          Login Menu       */
/********************************/
@media (max-width: 992px) {
	.dropbtn {
		font-family: 'Montserrat', sans-serif;
		font-size: 9px;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		margin: 10px 0px 6px 0px;
		padding: 5px;
		width: 75px;
		border: none;
		cursor: pointer;
		outline: none;
	}
	a:hover.dropbtn {
		color: #FFFFFF;
	}
	
	.points_display {
		font-family: 'Open Sans', sans-serif ;
		font-size: 9px;
		color: white;
		margin: 8px 5px;
		text-align: right;
	}
}

@media (min-width: 993px) {
	.dropbtn {
		font-family: 'Montserrat', sans-serif;
		font-size: 12px;
		letter-spacing: 1px;
		color: #FFFFFF;
		background-color: #8d8179;
		text-align: center;
		margin-top: 20px;
		padding: 8px;
		width: 125px;
		border: none;
		cursor: pointer;
		outline: none;
	}
	a:hover.dropbtn {
		color: #FFFFFF;
	}
	
	.points_display {
		font-family: 'Open Sans', sans-serif ;
		font-size: 12px;
		color: white;
		margin: 20px 25px;
		text-align: right;
	}
}

.dropdown {
	position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 10000000000000;
	margin-top: 10px;
}

.dropdown-content a {
    font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	color: #333333;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropbtn {
	background-color: #bfafa4;
}

<!-- UPDATED AS 31/01/2024 -->
.btn-text a:link {
	display: block;
}
.btn-text, .btn-text a {
	font-weight: bold;
	color: #8d8179;
	text-decoration: underline;
}
.btn-text:hover, .btn-text a:hover {
	color: #8d8179;
	opacity: 0.9;
}

@media (min-width: 992px) {
	.row-flex {
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-wrap: wrap;
	  flex-wrap: wrap;
	}
}

.d-inline-block {
  display: inline-block !important;
}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.d-inline-flex {
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

.justify-content-start {
  -ms-flex-pack: start !important;
  justify-content: flex-start !important;
}

.justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.justify-content-around {
  -ms-flex-pack: distribute !important;
  justify-content: space-around !important;
}

.justify-content-between {
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}

.position-relative {
  position: relative !important;
}

.position-absolute {
  position: absolute !important;
}

.w-100 {
  width: 100% !important;
}

.h-100 {
  height: 100% !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.pl-0,
.px-0 {
  padding-left: 0 !important;
}

.pr-0,
.px-0 {
  padding-right: 0 !important;
}

.pb-1,
.py-1 {
  padding-bottom: 0.25rem !important;
}

.pl-1,
.px-1 {
  padding-left: 0.25rem !important;
}

.pr-1,
.px-1 {
  padding-right: 0.25rem !important;
}

.pt-2,
.py-2 {
  padding-top: 0.5rem !important;
}

.pb-2,
.py-2 {
  padding-bottom: 0.5rem !important;
}

.pr-2,
.px-2 {
  padding-right: 0.5rem !important;
}

.pt-3,
.py-3 {
  padding-top: 1rem !important;
}

.pb-3,
.py-3 {
  padding-bottom: 1rem !important;
}

.pr-3,
.px-3 {
  padding-right: 1rem !important;
}

.pb-4,
.py-4 {
  padding-bottom: 1.5rem !important;
}

.pt-4,
.py-4 {
  padding-top: 1.5rem !important;
}

.pr-4,
.px-4 {
  padding-right: 1.5rem !important;
}

.mb-0,
.my-0 {
  margin-bottom: 0 !important;
}

.mt-0,
.my-0 {
  margin-top: 0 !important;
}

.mb-1,
.my-1 {
  margin-bottom: 0.25rem !important;
}

.mt-2,
.my-2 {
  margin-top: 0.5rem !important;
}

.mt-3,
.my-3 {
  margin-top: 1rem !important;
}

.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}

.mb-4,
.my-4 {
  margin-bottom: 1.5rem !important;
}

.mt-5,
.my-5 {
  margin-top: 3rem !important;
}

.mb-5,
.my-5 {
  margin-bottom: 3rem !important;
}

.mt-n1,
.my-n1 {
  margin-top: -0.25rem !important;
}

.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.mx-3 {
  margin-right: 1rem !important;
}

.d-inline {
  display: inline !important;
}

@media (min-width: 768px) {
  .mt-md-0,
  .my-md-0 {
    margin-top: 0 !important;
  }
  
  .text-md-left {
    text-align: left !important;
  }
  
  .d-md-block {
    display: block !important;
  }
}

.bg-standard {
	background-color: #EEE;
}

.border {
  border: 1px solid #dee2e6 !important;
}

.border-right {
  border-right: 1px solid #dee2e6 !important;
}

.border-bottom {
  border-bottom: 1px solid #dee2e6 !important;
}

.text-white {
	color: #FFF;
}

.acc-side-title {
	font-weight: bold;
	font-size: 18px;
}

.donut-chart {
	position: relative;
	/*width: 200px;
	height: 200px;*/
	margin: 0 auto 2rem;
	border-radius: 100%;
	zoom: 1.3;
}
@media (max-width: 575px) {
	.donut-chart {
		zoom: 1;
	}
}

.highcharts-container {
	height: 300px !important;
	text-align: center !important;
}

div.center {
	background: #FFF;
	position: absolute;
	text-align: center;
	font-size: 34px;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width: 170px;
	height: 170px;
	margin: auto;
	border-radius: 50%;
}

.portion-block {
	border-radius: 50%;
	clip: rect(0px, 200px, 200px, 100px);
	height: 100%;
	position: absolute;
	width: 100%;
}
.circle {
	border-radius: 50%;
	clip: rect(0px, 100px, 200px, 0px);
	height: 100%;
	position: absolute;
	width: 100%;
	font-family: monospace;
	font-size: 1.5rem;
}

#part1 {
	transform: rotate(0deg);
}

#part1 .circle {
	background-color: #5f9ea0;
	animation: first 1s 1 forwards;
}

#part2 {
	transform: rotate(100deg);
}
#part2 .circle {
	background-color: #5f9ea0;
	animation: second 1s 1 forwards 1s;
}

#part3 {
	transform: rotate(250deg);
}
#part3 .circle {
	background-color: #EEE;
	animation: third 0.5s 1 forwards 2s;
}

.text-xsm {
	font-size: 13px;
	line-height: 16px;
}

/* Animation */
@keyframes first {
	from {transform: rotate(0deg);}
	to {transform: rotate(100deg);}
}

@keyframes second {
	from {transform: rotate(0deg);}
	to {transform: rotate(150deg);}
}

@keyframes third {
	from {transform: rotate(0deg);}
	to {transform: rotate(111deg);}
}

.notification-bar {
	z-index: 99991;
	width: 100%;
	opacity: 0;
	width: 100%;
	transition: all 0.3s;
}
.notification-bar button {
	position: absolute;
	top: 0;
	right: 5px;
	min-width: auto;
	padding: 0;
	color: #666;
	text-align: right;
	background-color: transparent;
	font-size: 22px;
	box-shadow: none !important;
}

.notification-item {
	padding: 8px 12px;
	text-align: left;
	display: flex;
	position: relative;
	box-shadow: none !important;
	background-color: #F0EEEB;
}
.notification-item p {
	width: 90%;
}

.nav-tabs {
	border-bottom: 0;
}
.nav-tabs > li {
	float: none;
	display: inline-block;
	border: solid 1px #999;
	margin: 0 5px;
}
.nav-tabs > li:hover {
    border: solid 1px #000;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #999;
    border: 1px solid #000;
	background-color: transparent;
    /*outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;*/
}
.nav-tabs > li:hover > a {
	background-color: transparent;
}
.nav-tabs > li > a {
    border: 0;
    border-radius: 0;
	margin-right: 0;
	width: 200px;
    color: #999;
}
@media (max-width: 575px) {
	.nav-tabs > li > a {
		width: auto;
	}
}

.tab-content h5 {
	letter-spacing: normal;
	font-weight: bold;
}
@media (min-width: 768px) {
	.tab-content p {
		min-height: 120px;
	}
}

/* slick */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
	src: url(../webfonts/slick.eot);
	src: url(../webfonts/slick.eot?#iefix) format('embedded-opentype'),
		url(../webfonts/slick.woff) format('woff'),
		url(../webfonts/slick.ttf) format('truetype'),
		url(../webfonts/slick.svg#slick) format('svg');
}

.hgl.kempi-slick .slick-prev:before,
.hgl.kempi-slick .slick-next:before {
	font-size: 26px;
}
.hgl.kempi-slick .slick-track {
	display: -ms-flexbox !important;
	display: flex !important;
}
.hgl.kempi-slick .slick-slide {
	display: -ms-flexbox !important;
	display: flex !important;
	height: inherit !important;
}
.hgl.kempi-slick .slick-slide > div {
	height: inherit !important;
	flex: 1;
}
.hgl.kempi-slick.slick-slider {
    margin: 0 -10px;
}
.hgl.kempi-slick .slick-slide {
    margin: 0 10px 15px;
}
.hgl.kempi-slick .slick-prev:before,
.hgl.kempi-slick .slick-next:before {
	color: #777;
}
.hgl.kempi-slick .slick-prev {
	left: -13px;
}
.hgl.kempi-slick .slick-next{
	right: -6px;
}
.hgl.kempi-slick .slick-dots {
    bottom: -10px;
}